name: staff_tax_forms
description: Staff Tax Forms feature.
version: 0.0.1
publish_to: none

environment:
  sdk: '>=3.10.0 <4.0.0'
  flutter: ">=3.0.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_bloc: ^8.1.0
  bloc: ^8.1.0
  flutter_modular: ^6.3.0
  equatable: ^2.0.5
  lucide_icons: ^0.257.0
  firebase_auth: ^6.1.4
  firebase_data_connect: ^0.2.2+2
  
  # Architecture Packages
  design_system:
    path: ../../../../../design_system
  krow_core:
    path: ../../../../../core
  core_localization:
    path: ../../../../../core_localization
  krow_domain:
    path: ../../../../../domain
  krow_data_connect:
    path: ../../../../../data_connect
